aagc.vo

## Class GetPianiTerapeutici

- java.lang.Object
- - aagc.vo.GetPianiTerapeutici

-     public class GetPianiTerapeutici
      extends java.lang.Object

  Classe Java per getPianiTerapeutici complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="getPianiTerapeutici">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="criteriRicerca" type="{http://www.nsisr.puglia.it/Schemas/}pianoTerapeuticoRequest"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected PianoTerapeuticoRequest` | `criteriRicerca`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `GetPianiTerapeutici()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `PianoTerapeuticoRequest` | `getCriteriRicerca()` Recupera il valore della proprietà criteriRicerca.
    `void` | `setCriteriRicerca(PianoTerapeuticoRequest value)` Imposta il valore della proprietà criteriRicerca.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### criteriRicerca

          protected PianoTerapeuticoRequest criteriRicerca

  - ### Constructor Detail

    - #### GetPianiTerapeutici

          public GetPianiTerapeutici()

  - ### Method Detail

    - #### getCriteriRicerca

          public PianoTerapeuticoRequest getCriteriRicerca()

      Recupera il valore della proprietà criteriRicerca.
      Returns:
        possible object is `PianoTerapeuticoRequest`

    - #### setCriteriRicerca

          public void setCriteriRicerca(PianoTerapeuticoRequest value)

      Imposta il valore della proprietà criteriRicerca.
      Parameters:
        `value` - allowed object is `PianoTerapeuticoRequest`